Opened 10 years ago

Closed 10 years ago

#210 closed defect (fixed)

0.6.0rc6 doesn't work with TB 3.0.1.

Reported by: steffen.seitz@… Owned by:
Version: 0.6.0rc6 Keywords:
Cc:

Description

The Version 0.6.0rc6 doesn't work with Thunderbird-Version 3.0.1. Can you fix that please?

Thanks, Steffen

Change History (1)

comment:1 Changed 10 years ago by rene

Resolution: fixed
Status: newclosed

duplicate of #207, fixed. Thanks for reminding me. Regards, Rene

Note: See TracTickets for help on using tickets.